slepc-3.21.1 2024-04-26
Report Typos and Errors

# DSSetBlockSize

Sets the block size.

### Synopsis

    #include "slepcds.h"
    PetscErrorCode DSSetBlockSize(DS ds,PetscInt bs)

Logically Collective

### Input Parameters

| ds | - the direct solver context
| bs | - the block size

### Options Database Key

| -ds_block_size <bs> | - Sets the block size

### See Also

DSGetBlockSize()

### Level

intermediate

### Location

src/sys/classes/ds/interface/dsbasic.c
Index of all DS routines
Table of Contents for all manual pages
Index of all manual pages